/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jun 11, 2018, 12:41:37 AM
    Author     : trieu
*/
.al-c{
    text-align: center;
}
.al-l{
    text-align: left;
}
.al-r{
    text-align: right;
}
.pd-l-0{
    padding-left: 0px;
}
.mg-b-0{
    margin-bottom: 0px !important;
}